## golang-github-netflix-go-expect 0.0~git20201125.85d881c

=== debian/changelog ===
golang-github-netflix-go-expect (0.0~git20201125.85d881c-2) unstable; urgency=medium

  * Source-only upload for testing eligibility.

 -- Cyril Brulebois <cyril@debamax.com>  Tue, 12 Jan 2021 00:26:06 +0000

golang-github-netflix-go-expect (0.0~git20201125.85d881c-1) unstable; urgency=medium

  * Initial release (Closes: #979251).

 -- Cyril Brulebois <cyril@debamax.com>  Mon, 04 Jan 2021 17:26:30 +0000
