=== debian/control ===
Source: golang-github-netflix-go-expect
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-pty-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-netflix-go-expect
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-netflix-go-expect.git
Homepage: https://github.com/Netflix/go-expect
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/Netflix/go-expect

Package: golang-github-netflix-go-expect-dev
Architecture: all
Depends: golang-github-stretchr-testify-dev,
         golang-pty-dev,
         ${misc:Depends}
Description: expect-like golang library to automate terminal/console interactions
 This package provides an expect-like interface to automate control of
 applications. It is unlike expect in that it does not spawn or manage
 process lifecycle. This package only focuses on expecting output and
 sending input through its pseudoterminal.
