## golang-github-netflix-go-expect 0.0~git20220104.73e0943

=== debian/changelog ===
golang-github-netflix-go-expect (0.0~git20220104.73e0943-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20220104.73e0943
  * Reorder fields in debian/control and debian/copyright
  * Update versioned dependencies as per go.mod
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Mark library package with "Multi-Arch: foreign"
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 05 Jun 2022 08:18:41 -0600
