=== debian/control ===
Source: golang-github-netflix-go-expect
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-creack-pty-dev (>= 1.1.17),
               golang-github-stretchr-testify-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-netflix-go-expect
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-netflix-go-expect.git
Homepage: https://github.com/Netflix/go-expect
XS-Go-Import-Path: github.com/Netflix/go-expect

Package: golang-github-netflix-go-expect-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-creack-pty-dev (>= 1.1.17),
         golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: expect-like golang library to automate terminal/console interactions
 This package provides an expect-like interface to automate control of
 applications. It is unlike expect in that it does not spawn or manage
 process lifecycle. This package only focuses on expecting output and
 sending input through its pseudoterminal.
